* {
	margin: 0;
	padding: 0;
}
html {
	background-image: url("/blueprint/images/background.png");
}
body {
    background-image: url("/blueprint/images/background.png");
}
.skryj {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
#body {
	padding-top: 1em;
}
h1 {
	margin: 0;
	position: relative;
	width: 948px;
	height: 73px;
	overflow: hidden;
	border: 1px solid rgb(153,0,0);
	cursor: pointer;
}
h1 span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 950px;
	height: 80px;
	margin: 0;
	background: url("/blueprint/images/hlavicka.png") top left no-repeat;
	cursor: pointer;
}
.container {
	background-color: rgb(210,230,230);
	padding: 0 1em 1em 1em;
	margin-top: 20px;
}
#line-top {
	text-align: center;
	color: rgb(255,255,255);
	background-color: rgb(153,0,0);
	padding: 6px 0;
	letter-spacing: 1px;
	font-variant: small-caps;
	font-weight: bold;
	margin-bottom: 1em;
}
#line-top a, #line-bottom a {
	color: rgb(255,255,255);
}
#line-bottom {
	text-align: right;
	color: rgb(255,255,255);
	background-color: rgb(153,0,0);
	padding: 8px 0;
	letter-spacing: 1px;
	font-variant: small-caps;
	font-weight: bold;
	margin-top: 1em;
}
.box {
	border: 1px solid rgb(192,192,192);
	text-align: justify;
	clear: both;
}
.clanek {
	border: 1px solid rgb(144,144,144);
	padding: 5px 15px;
	background-color: rgb(255,255,255);
	height: 200px;
	text-align: justify;
	margin-bottom: 1em;
}
.online {
	background-color: rgb(255,250,250);
	border-color: rgb(204,0,0);
}
.clanek-cely {
	height: auto;
}
.clanek h2 {
	margin: 0 0 0.5em 0;
	font-size: 1.3em;
	font-weight: bold;
}
.clanek p img {
	float: none;
	border: 2px solid #cfcfcf;
}
p img.right {
	float: right;
	border: none;
}
.clanek .info {
	text-align: right;
}
.wp-smiley {
	float: none;
	margin: 0;
}
.widget {
	border-top: 1px solid rgb(144,144,144);
	border-right: 1px solid rgb(144,144,144);
	border-bottom: 1px solid rgb(144,144,144);
	border-left: 1px solid rgb(144,144,144);
	background-color: rgb(229,236,249);
	margin-bottom: 1em;
	list-style-type: none;
	padding-bottom: 10px;
}
.widget p {
	margin: 10px;
}
.widget h2 {
	background-color: rgb(153,0,0);
	background-image: url("/blueprint/images/ohynek.png");
	background-position: 5% 50%;
	background-repeat: no-repeat;
	border-bottom: 1px solid rgb(0,0,0);
	padding: 7px 0;
	font-size: 1.1em;
	font-weight: bold;
	color: rgb(255,255,255);
	text-align: center;
}
.widget ul {
	margin-left: 30px;
	margin-bottom: 7px;
	font-size: 1em;
}
.widget ul li {
	line-height: 180%;
}
.widget ul ul {
	font-size: 0.9em;
	margin-left: 10px;
	margin-right: 0;
	margin-bottom: 0;
	list-style-type: circle;
}
.widget ul ul ul {
	font-size: 0.9em;
	margin-left: 10px;
	margin-right: 0;
	margin-bottom: 0;
	list-style-type: square;
}
.widget .topic {
	text-align: center;
}
.widget .topic img {
	float: none;
	margin: 10px;
}
.widget_search {
	text-align: center;
	padding-top: 10px;
}
.widget_search input {
	width: 42%;
}
.widgettitle a {color:white;}
.navigation {
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.comm {
	text-align: center;
}
.com {
	padding-left: 20px;
}
#comment {
	width: 90%;
	margin: 0 auto;
	height: 130px;
}
#submit {
	float: right;
}
.komentare {
	text-align: center;
}
.commentlist {
	list-style-type: none;
}
.commentlist .cislo {
	font-weight: bold;
	font-size: 50px;
	color: rgb(192,192,192);
	text-align: center;
}
table thead tr, table thead tr td, table thead tr th {
	background-color: rgb(216,43,43);
	color: rgb(255,255,255);
}
table {
	border-collapse: collapse;
	border: 1px solid rgb(208,208,208);
	width: 90%;
	margin: 10px auto;
}
table td, table th {
	border: 1px solid rgb(208,208,208);
}
.vybaveni {
  width: 500px;
}
.vybaveni th {
  text-align: center !important;
}
.vybaveni td {
  padding: 10px;
  border: none !important;
  text-align: justify;
}
.vybaveni td img {
  margin: 0 auto 40px auto !important;
  float: none;
  border: 1px solid rgb(176,176,176);
}
.center {
  text-align: center;
}
.caticon {
  float: right !important;
  margin-right: 0;
  margin-left: 15px;
  border: none !important;
}